
.rotateimg-box  ul, li {
list-style: none;
cursor: w-resize;
}
.rotateimg-box  .menu {
width: 100%;
height: 57vh;
border: 0px solid #ccc;
margin: 0px auto 0;
overflow: hidden;
}
.rotateimg-box  .menu ul {
width: 820px;
height: 255px;
}
.rotateimg-box  .menu ul li {
  cursor: w-resize;
    margin-top: 0rem;
}
.rotateimg-box  .menu ul li img {
display: block;
width: 100%;
height: 57vh;
}
